@charset "utf-8";

/* 콘텐츠 구분선 */
.cont_border{margin:30px 0;border:1px dashed rgba(0,0,0,0.2);}
/* 콘텐츠 구분선 End*/

.s030102 .se17d_topbox .info_inner .con_tit {display: block; margin-top: 20px; font-weight: bold;}



/* sub030203 FAQs */
.s030203 .ui-accordion--faq .ir-question {position: absolute; display: block;left: 20px; top:23px;width: auto;height: auto;line-height: 1;font-size: 24px;color: #ac0e1d;background: none;}
.s030203 .ui-accordion--faq .ir-answer {position: absolute; left: 20px; width: 22px; height: 22px; background-image: url(/pcms/dist/img/ir/ir-accodion.png); background-position: -22px 0;}

.ui-accordion--faq .accordion__button {padding-left: 50px;}
.ui-accordion--faq .accordion__body {padding-left: 50px;}
/* sub030203 FAQs End */

.list-2st li{padding-left: 40px;}
.list-2st>li:before{left: 28px;}